{
    "dc_identifier": "nl.gm0796.2c.2019.1759113-4",
    "dc_title": "College van B&W - besluitenlijst 2019-03-19 - Brief aan de raad Vervolg Bosch' Winterparadijs",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente 's-Hertogenbosch op 2019-03-19. Onderdeel: Brief aan de raad Vervolg Bosch' Winterparadijs.",
    "dc_source": "https://'shertogenbosch.notubiz.nl/vergadering/618405",
    "dc_publisher": "gm0796",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2019-03-19",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0796.2c.2019.1759113-4",
    "dc_externalIdentifier": "1759121",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-03-19",
    "foi_meetingNumber": "1759113",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2c.2019.1759113-4.doc.1",
            "dc_title": "Brief aan de raad Vervolg Bosch' Winterparadijs",
            "foi_fileName": "7b5dbe8c-6a20-434e-9b69-bdff9f76e0e6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7440986/2"
        }
    ]
}